/* sub_intro */
.sub_intro{
    margin: 240px 0 70px;
}
.sub_intro .center2{
    gap: 30px 0;
}
.sub_nav{
    gap: 0 10px;
}
.sub_img{
    margin-top: 90px;
}
.sub_img img{
    width: 100%;
}

.logo_image{
    height: 80%;
}

/* sub1_1 */
.s1_1_con1{
    position: relative;
    padding: 170px 0 145px;
}
.s1_1_con1_title {
    gap: 20px 0;
}
.s1_1_con1_img{
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
    max-width: 58vw;
}
.s1_1_con1_img img{
    width: 100%;
}

.s1_1_con2 {
    margin-top: 150px;
    padding: 95px 0;
    background-color: #fafafa;
}
.s1_1_con2 li{
    gap: 10px 0;
    width: 25%;
}
.s1_1_con2 .number{
    margin-bottom: 10px;
    position: relative;
}
.s1_1_con2 .number::after{
    content: "+";
    position: absolute;
    font-size: 20px;
    color: #1d1d1d;
}

.s1_1_con3{
    padding: 150px 0 185px;
}
.s1_1_con3_img{
    width: 50%;
}
.s1_1_con3_img img{
    width: 100%;
}
.s1_1_con3_txts{
    width: 45%;
    gap: 30px 0;
}

.s1_1_con4{
    padding: 155px 0 180px;
    box-shadow: 0 0 5px rgba(0,0,0,0.1);
    border-top-left-radius: 200px;
    position: relative;
}
.s1_1_con4_img{
    position: absolute;
    bottom: 10%;
    left: 0;
}
.s1_1_con4_img img{
    width: 100%;
}
.s_title{
    gap: 25px 0;
}

.history {
  position: relative;
  margin-top: 150px;
  gap: 100px 0;
}

/* 가운데 선 */
.his_line {
  position: absolute;
  top: 15px;
  bottom: 0;
  left: 50%;
  width: 1px;
  background-color: #d7d7d7;
  z-index: 0;
}

/* 연도+내용 박스 */
.his_box {
  display: flex;
  justify-content: center;
  position: relative;
  gap: 60px;
}

/* 연도 왼쪽 */
.his_year {
  width: 45%;
}

/* 내용 오른쪽 */
.his_con {
  width: 45%;
  display: flex;
  flex-direction: column;
  gap: 25px;
  position: relative;
}
.his_box_right .his_con{
    align-items: flex-end;
}

/* 개별 항목 */
.his_item {
  position: relative;
}

/* 도트 공통 */
.dot {
  position: absolute;
  left: -29px;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 7px;
  height: 7px;
  background-color: #d7d7d7;
  border-radius: 50%;
  z-index: 2;
}
.dot.on {
  width: 12px;
  height: 12px;
  background-color: #2e1032;
}
.dot.off {
  width: 12px;
  height: 12px;
  background-color: #ffffff;
  border: 2px solid #2e1032;
  box-sizing: border-box;
}
.his_box_right .dot{
    left: unset;
    right: -38px;
}
.his_box_right .dot.off{
    left: unset;
    right: -42px;
}

/* 이미지 영역 */
.his_imgs {
    gap: 0 20px;
}

.his_bg{
    margin-top: 80px;
    padding: 122.5px 0;
    border-radius: 50px;
    background-image: url(../img/s1_1_bg1.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    gap: 20px 0;
}

.s1_1_con5{
    padding: 185px 0 200px;
    background-color: #fafafa;
    position: relative;
    z-index: 1;
}
.s1_1_con5_img{
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 2;
}
.s1_1_con5_img img{
    width: 100%;
}
.s1_1_con5_sec{
    margin-top: 110px;
    position: relative;
}
.s1_1_con5_left{
    position: relative;
    z-index: 3;
    padding: 50px 0;
    background-color: #fff;
    box-shadow: 0 0 5px rgba(0,0,0,0.1);
    width: 55vw;
}
.s1_1_con5_right{
    padding: 145px 0;
    padding-left: 5vw;
    position: absolute;
    z-index: 4;
    width: 45vw;
    background-color: #2e1032;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
}
.s1_1_con5_right p {
  opacity: 0;
  transform: translateX(50px);
  transition: all 0.8s ease-out;
}

.s1_1_con5_right p.active {
  opacity: 1;
  transform: translateX(0);
}

/* sub1_2 */
.s1_2_con1{
    padding-bottom: 70px;
    position: relative;
}
.s1_2_con1_info{
    padding: 45px 0;
    margin-top: 50px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.05);
}
.s1_2_con1_img{
    position: absolute;
    right: 0;
    top: -30%;
    z-index: -1;
}
.s1_2_con1_img img{
    width: 100%;
}
.root_daum_roughmap .cont{
    display: none !important;
}
.s1_2_con1_line{
    width: 1px;
    height: 35px;
    background-color: #d7d7d7;
}
.s1_2_con1_box{
    width: 25%;
}
.s1_2_con1_addr{
    width: 45%;
}
.s1_2_con1_box .txts{
    gap: 15px 0;
}

.s1_2_con2{
    padding: 120px 0;
    background-color: #fafafa;
    border-top-left-radius: 200px;
}
.s1_2_con2_ul {
    margin-top: 70px;
}
.s1_2_con2_ul li{
    padding: 10px;
    background-color: rgba(46,16,50,.1);
    width: 30%;
}
.s1_2_con2_box{
    padding: 30px;
    background-color: #2e1032;
}
.s1_2_con2_box .location{
    gap: 0 10px;
}
.s1_2_con2_box .line{
    margin: 25px 0 30px;
    width: 100%;
    height: 1px;
    background-color: #a27aa7;
}

/* sub2 */
.sub2{
    padding-top: 60px;
    position: relative;
}
.s2_con1_img{
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: -1;
}
.s2_con1{
    border-top-left-radius: 200px;
    padding: 100px 0 110px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.15);
}
.s2_con1_sec1{
    margin-top: 60px;
    padding: 10px;
    gap: 0 20px;
    border-radius: 10px;
    background-color: #ebebeb;
}
.s2_con1_sec2{
    gap: 2vw .5%;
    margin-top: 15px;
    align-items: flex-start;
}
.s2_con1_sec2 li{
    width: 33%;
}
.s2_con1_sec2 p{
    border: 1px solid #d7d7d7;
    box-sizing: border-box;
}
.s2_con1_sec2 .pp_box{
    height: 58px;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    background-color: #2e1032;
}
.s2_con1_sec2 .wt_box{
    padding: 25px 0;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    background-color: #fff;
}

.s2_con2{
    background-image: url(../img/s2_bg2.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding-top: 200px;
}
.s2_con2_wrap{
    border-top-left-radius: 200px;
    padding: 100px 0 110px;
    background-color: #fff;
}
.s2_con2_sec2{
    margin-top: 20px;
    gap: 20px 0;
}
.s2_con2_sec2 li{
    width: 24%;
    gap: 20px 0;
}
.s2_con2_sec2 p{
    border: 1px solid #d7d7d7;
    box-sizing: border-box;
    height: 74px;
    border-radius: 20px;
    width: 100%;
}
.s2_con2_sec2 .pp_box{
    background-color: #2e1032;
}
.s2_con2_sec2 .wt_box{
    background-color: #fff;
}

/* sub3 */
.sub3{
    padding-top: 70px;
    position: relative;
}
.s3_img{
    position: absolute;
    left: 0;
    top: 84%;
    z-index: -1;
}
.s3_img img{
    width: 100%;
}
.s3_con1{
    border-top-left-radius: 200px;
    background-color: #fafafa;
    padding: 105px 0 110px;
}
.s3_ul1{
    margin-top: 60px;
}
.s3_ul li{
    background-color: #2e1032;
    border-radius: 20px;
    width: 31%;
}
.s3_ul .imgs{
    width: 100%;
    height: 30vw;
}
.s3_ul .imgs img{
    width: 100%;
    height: 100%;
    border-radius: 15px;
    object-fit: cover;
}
.s3_ul .txts{
    padding: 25px;
    gap: 15px 0;
}
.s3_ul_txt{
    gap: 10px 0;
}
.s3_ul_line{
    width: 100%;
    height: 1px;
    background-color: #a27aa7;
}
.s3_con2{
    padding: 105px 0 110px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.05);
    border-bottom-right-radius: 200px;
}

.s3_ul{
    gap: 120px 2vw;
}
.page_btn{
    margin-top: 100px;
}
.page_btn a{
    margin: 0 15px;
}
.page_num{
    background-color: #231915;
    width: 33px;
    height: 33px;
    border-radius: 10px;
    margin: 0 !important;
}

.s3_popup{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999999;
    display: none;
    background-color: rgba(0, 0, 0, .5);
}
.pop_box{
    width: 75%;
    height: 35vw;
    background-color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
/*    overflow: hidden;*/
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.05);
    overflow-y: auto;
}
.pop_box .close_btn{
    justify-content: flex-end;
    padding: 40px;
}
.pop_inner{
    padding: 0px 5vw;
}
.pop_img{
    width: 40%;
    height: 40vw;
}
.pop_img img{
    width: 100%;
    height: 100%;
    border-radius: 20px;
    object-fit: cover;
}

.pop_txt{
    background-color: #2e1032;
    width: 55%;
    border-radius: 20px;
    /*height: 23vw;*/
    /*overflow-y: auto;*/
}
.pop_txt .txt_box{
    /*padding: 4vw;*/
}

/*.pop_txt{*/
/*    background-color: #2e1032;*/
/*    width: 55%;*/
/*    border-radius: 20px;*/
/*    height: 23vw;*/
/*    overflow-y: auto;*/
/*}*/
/*.pop_txt .txt_box{*/
/*    padding: 4vw;*/
/*}*/

.pop_txt .s3_ul_line{
    margin: 1vw 0 2vw;
}
.s3_ul_txt1{
    margin-top: 2vw;
}

/* sub4 */
.sub4{
    padding-top: 130px;
}
.s4_con1{
    padding-bottom: 280px;
    position: relative;
}
.s4_con1 .center2{
    align-items: flex-start;
}
.s4_con1_title{
    gap: 50px 0;
}
.s4_con1_ul{
    width: 35%;
    margin-top: 65px;
    border-top: 1px solid #d7d7d7;
}
.s4_con1_ul li{
    padding: 21px 0;
    border-bottom: 1px solid #d7d7d7;
}
.s4_con1_ul strong{
    width: 25%;
}
.s4_con1_img{
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}
.s4_con1_bg{
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -2;
}

.s4_con2{
    padding: 120px 0 85px;
    background-color: #f2f2f2;
    border-top-left-radius: 200px;
    position: relative;
    z-index: 2;
}
.s4_con2_ul{
    margin-top: 65px;
    position: relative;
}
.s4_con2_ul li:not(.list5){
    background-color: #ffffff;
    border: 1px solid #2e1032;
    box-sizing: border-box;
    width: 13vw;
    height: 13vw;
    border-radius: 50%;
    gap: 25px 0;
    position: relative;
    z-index: 3;
}
.s4_con2_ul li.list5 .line{
    position: absolute;
    content: "";
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 60vw;
    height: 1px;
    background-color: #2e1032;
    z-index: 1;
}
.s4_con2_ul li.list4{
    background-color: #2e1032;
}

/* mobile */
@media screen and (max-width: 767px){
    /* sub_intro */
    .sub_intro {
        margin: 150px 0 50px;
    }
    .sub_intro .center2 {
        gap: 15px 0;
    }
    .sub_img {
        margin-top: 45px;
    }
    .s_title{
        gap: 15px 0;
    }


    /* sub1_1 */
    .s1_1_con1{
        padding: 170px 0 100px;
    }
    .s1_1_con1_title {
        margin-top: 40px;
        gap: 10px 0;
    }
    .s1_1_con1_img{
        max-width: 86vw;
    }

    .s1_1_con2 {
        margin-top: 50px;
        padding: 55px 0;
    }
    .s1_1_con2 ul{
        flex-wrap: wrap;
        gap: 40px 0;
    }
    .s1_1_con2 li{
        width: 48%;
        gap: 5px 0;
    }

    .s1_1_con3 {
        padding: 100px 0;
        flex-direction: column;
        align-items: flex-start;
        gap: 30px 0;
    }
    .s1_1_con3_img {
        width: 95%;
    }
    .s1_1_con3_txts{
        width: 90%;
        margin: auto;
    }

    .s1_1_con4{
        padding: 100px 0;
        border-top-left-radius: 100px;
    }
    .history{
        margin-top: 50px;
        gap: 50px 0;
    }
    .his_line{
        display: none;
    }
    .his_box{
        flex-direction: column;
        gap: 40px 0;
    }
    .his_year {
        width: 100%;
        justify-content: flex-start;
    }
    .his_con{
        width: 90%;
        gap: 15px 0;
        margin: auto;
    }
    .his_imgs {
        width: 30%;
    }
    .his_imgs img{
        width: 100%;
    }
    .his_box_right{
        flex-direction: column-reverse;
    }
    .his_box_right .his_con {
        align-items: flex-start;
    }
    .dot{
        left: -12px;
        width: 5px;
        height: 5px;
    }
    .dot.on,
    .his_box_right .dot.off {
        width: 8px;
        height: 8px;
    }
    .his_box_right .dot,
    .his_box_right .dot.off{
        left: -12px;
        right: unset;
    }
    .his_bg{
        padding: 60px 0;
        border-radius: 30px;
    }

    .s1_1_con5{
        padding: 100px 0;
    }
    .s1_1_con5_sec{
        flex-direction: column;
        gap: 50px 0;
        margin-top: 50px;
    }
    .s1_1_con5_left{
        width: 90%;
        margin: auto;
        padding: 30px 0;
    }
    .s1_1_con5_left .imgs{
        width: 90%;
        margin: auto;
    }
    .s1_1_con5_left .imgs img{
        width: 100%;
    }
    .s1_1_con5_right{
        position: unset;
        transform: unset;
        width: 90%;
        padding: 50px 10px;
        border-radius: 10px;
    }

    /* sub1_2 */
    .s1_2_con1_img{
        top: -10%;
    }
    .s1_2_con1_info{
        margin-top: 25px;
        flex-direction: column;
        gap: 20px 0;
        padding: 20px 10px;
        align-items: flex-start;
    }
    .s1_2_con1_line{
        display: none;
    }
    .s1_2_con1_addr,
    .s1_2_con1_box{
        width: 100%;
        align-items: flex-start;
        justify-content: flex-start;
    }
    .s1_2_con2 {
        padding: 100px 0;
        border-top-left-radius: 100px;
    }
    .s1_2_con2_ul{
        margin-top: 50px;
        flex-direction: column;
        gap: 30px 0;
    }
    .s1_2_con2_ul li{
        width: 95%;
    }
    .s1_2_con2_box {
        padding: 20px;
    }
    .s1_2_con2_box .line {
        margin: 15px 0 20px;
    }

    /* sub2 */
    .sub2 {
        padding-top: 30px;
    }
    .s2_con1{
        border-top-left-radius: 100px;
        padding: 100px 0;
    }
    .s2_con1_sec1{
        margin-top: 40px;
        gap: 0 10px;
    }
    .s2_con1_sec1 .icons{
        width: 30%;
    }
    .s2_con1_sec1 .icons img{
        width: 100%;
    }
    .s2_con1_sec2{
        justify-content: space-between;
        gap: 20px 0;
    }
    .s2_con1_sec2 li {
        width: 48%;
    }
    .s2_con1_sec2 .pp_box {
        height: 48px;
    }
    .s2_con1_sec2 .wt_box{
        padding: unset;
        height: 90px;
    }
    .s2_con2{
        padding-top: 270px;
    }
    .s2_con2_wrap{
        border-top-left-radius: 100px;
        padding: 100px 0;
    }
    .s2_con2_sec2{
        gap: 10px 0;
    }
    .s2_con2_sec2 li{
        width: 48%;
        gap: 10px 0;
    }
    .s2_con2_sec2 p{
        height: 55px;
        border-radius: 10px;
    }

    /* sub3 */
    .sub3 {
        padding-top: 35px;
    }
    .s3_con1{
        padding: 100px 0;
        border-top-left-radius: 100px;
    }
    .s3_ul{
        gap: 20px 0;
        justify-content: space-between;
    }
    .s3_ul li{
        width: 100%;
    }
    .s3_ul .imgs{
        height: 60vw;
    }
    .s3_ul .txts {
        padding: 15px;
    }
    .s3_ul1 {
        margin-top: 30px;
    }
    .s3_con2{
        padding: 100px 0;
        border-bottom-right-radius: 100px;
    }

    .s3_ul li{
        width: 48%;
    }

    .pop_box{
        width: 90%;
        height: 75%;
    }
    .pop_box .close_btn{
        padding: 20px;
    }
    .pop_inner{
        flex-direction: column;
        padding: 0px 20px;
        gap: 20px 0;
    }
    .pop_img{
        width: 100%;
        height: 115vw;
    }
    .pop_txt{
        width: 100%;
        height: unset;
    }
    .pop_txt .s3_ul_line{
        margin: 8px 0 20px;
    }
    .s3_ul_txt1{
        margin-top: 20px;
    }


    /* sub4 */
    .sub4 {
        padding-top: 50px;
    }
    .s4_con1 {
        padding-bottom: 140px;
    }
    .s4_con1_title {
        gap: 25px 0;
    }
    .s4_con1_img{
        margin-top: 50px;
        position: unset;
    }
    .s4_con1_img img{
        width: 100%;
    }
    .s4_con1_ul {
        margin-top: 35px;
        width: 100%;
    }
    .s4_con1_ul li {
        padding: 16px 0;
    }
    .s4_con1_ul strong {
        width: 25%;
    }
    .s4_con1_bg img{
        width: 100%;
    }
    .s4_con2{
        padding: 100px 0;
        border-top-left-radius: 100px;
    }
    .s4_con2_ul{
        flex-wrap: wrap;
        margin-top: 35px;
        gap: 20px 0;
    }
    .s4_con2_ul li:not(.list5){
        width: 42vw;
        height: 42vw;
        gap: 15px 0;
    }
    .s4_con2_ul li.list5{
        display: none;
    }
    .s4_con2_ul li .icons{
        width: 30%;
    }
    .s4_con2_ul li .icons img{
        width: 100%;
    }

}

/* tablet */
@media screen and (min-width: 768px) and (max-width: 1024px){
    /* sub_intro */
    .sub_intro {
        margin: 180px 0 60px;
    }
    .sub_intro .center2 {
        gap: 20px 0;
    }
    .sub_img {
        margin-top: 50px;
    }
    .s_title{
        gap: 20px 0;
    }

    /* sub1_1 */
    .s1_1_con1{
        padding: 140px 0 100px;
    }
    .s1_1_con1_title {
        margin-top: 45px;
        gap: 15px 0;
    }
    .s1_1_con1_img{
        max-width: 70vw;
    }

    .s1_1_con2 {
        margin-top: 55px;
        padding: 60px 0;
    }
    .s1_1_con2 ul{
        flex-wrap: wrap;
        gap: 45px 0;
    }
    .s1_1_con2 li{
        width: 48%;
        gap: 10px 0;
    }

    .s1_1_con3 {
        padding: 100px 0;
        flex-direction: column;
        align-items: flex-start;
        gap: 35px 0;
    }
    .s1_1_con3_img {
        width: 90%;
    }
    .s1_1_con3_txts{
        width: 90%;
        margin: auto;
    }

    .s1_1_con4{
        padding: 100px 0;
        border-top-left-radius: 150px;
    }
    .history{
        margin-top: 55px;
        gap: 55px 0;
    }
    .his_line{
        display: none;
    }
    .his_box{
        flex-direction: column;
        gap: 45px 0;
    }
    .his_year {
        width: 100%;
        justify-content: flex-start;
    }
    .his_con{
        width: 95%;
        gap: 20px 0;
        margin: auto;
    }
    .his_imgs {
        width: 20%;
    }
    .his_imgs img{
        width: 100%;
    }
    .his_box_right{
        flex-direction: column-reverse;
    }
    .his_box_right .his_con {
        align-items: flex-start;
    }
    .dot{
        left: -15px;
        width: 7px;
        height: 7px;
    }
    .dot.on,
    .his_box_right .dot.off {
        width: 10px;
        height: 10px;
    }
    .his_box_right .dot,
    .his_box_right .dot.off{
        left: -15px;
        right: unset;
    }
    .his_bg{
        padding: 80px 0;
        border-radius: 40px;
    }

    .s1_1_con5{
        padding: 100px 0;
    }
    .s1_1_con5_sec{
        flex-direction: column;
        gap: 55px 0;
        margin-top: 55px;
    }
    .s1_1_con5_left{
        width: 90%;
        margin: auto;
        padding: 40px 0;
    }
    .s1_1_con5_left .imgs{
        width: 90%;
        margin: auto;
    }
    .s1_1_con5_left .imgs img{
        width: 100%;
    }
    .s1_1_con5_right{
        position: unset;
        transform: unset;
        width: 90%;
        padding: 55px 15px;
        border-radius: 20px;
    }
    /* sub1_2 */
    .s1_2_con1_img{
        top: -15%;
    }
    .s1_2_con1_info{
        margin-top: 30px;
        padding: 25px 15px;
    }
    .s1_2_con2 {
        padding: 100px 0;
        border-top-left-radius: 150px;
    }
    .s1_2_con2_ul{
        margin-top: 55px;
        flex-direction: column;
        gap: 35px 0;
    }
    .s1_2_con2_ul li{
        width: 95%;
    }
    .s1_2_con2_box {
        padding: 25px;
    }
    .s1_2_con2_box .line {
        margin: 20px 0 25px;
    }

    /* sub2 */
    .sub2 {
        padding-top: 35px;
    }
    .s2_con1{
        border-top-left-radius: 150px;
        padding: 100px 0;
    }
    .s2_con1_sec1{
        margin-top: 45px;
        gap: 0 15px;
    }
    .s2_con1_sec1 .icons{
        width: 10%;
    }
    .s2_con1_sec1 .icons img{
        width: 100%;
    }
    .s2_con1_sec2{
        justify-content: space-between;
        gap: 25px 0;
    }
    .s2_con1_sec2 li {
        width: 48%;
    }
    .s2_con1_sec2 .pp_box {
        height: 50px;
    }
    .s2_con1_sec2 .wt_box{
        padding: unset;
        height: 92px;
    }
    .s2_con2{
        padding-top: 300px;
    }
    .s2_con2_wrap{
        border-top-left-radius: 150px;
        padding: 100px 0;
    }
    .s2_con2_sec2{
        gap: 15px 0;
    }
    .s2_con2_sec2 li{
        width: 48%;
        gap: 15px 0;
    }
    .s2_con2_sec2 p{
        height: 60px;
        border-radius: 10px;
    }

    /* sub3 */
    .sub3 {
        padding-top: 40px;
    }
    .s3_con1{
        padding: 100px 0;
        border-top-left-radius: 150px;
    }
    .s3_ul .imgs{
        height: 37vw;
    }
    .s3_ul .txts {
        padding: 20px;
    }
    .s3_ul1 {
        margin-top: 35px;
    }
    .s3_con2{
        padding: 100px 0;
        border-bottom-right-radius: 150px;
    }
    .s3_ul{
        gap: 65px 2vw;
    }

    .pop_box{
        width: 90%;
        height: 40%;
    }
    .pop_box .close_btn{
        padding: 30px;
    }
    .pop_inner{
        padding: 0px 30px;
    }
    .pop_img{
        height: 31.5vw;
    }
/*
    .pop_txt{
        height: 31.5vw;
    }
*/
    .pop_txt .s3_ul_line{
        margin: 12px 0 25px;
    }
    .s3_ul_txt1{
        margin-top: 25px;
    }




    /* sub4 */
    .sub4 {
        padding-top: 55px;
    }
    .s4_con1 {
        padding-bottom: 160px;
    }
    .s4_con1_title {
        gap: 30px 0;
    }
    .s4_con1_img{
        margin-top: 55px;
        position: unset;
    }
    .s4_con1_img img{
        width: 100%;
    }
    .s4_con1_ul {
        margin-top: 40px;
        width: 100%;
    }
    .s4_con1_ul li {
        padding: 19px 0;
    }
    .s4_con1_ul strong {
        width: 30%;
    }
    .s4_con1_bg img{
        width: 100%;
    }
    .s4_con2{
        padding: 100px 0;
        border-top-left-radius: 150px;
    }
    .s4_con2_ul{
        flex-wrap: wrap;
        margin-top: 40px;
    }
    .s4_con2_ul li:not(.list5){
        width: 20vw;
        height: 20vw;
        gap: 20px 0;
    }
    .s4_con2_ul li .icons{
        width: 30%;
    }
    .s4_con2_ul li .icons img{
        width: 100%;
    }

}
